<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/mylyn/internal/help/ui/anttask/tasks.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.help.ui/org/eclipse/mylyn/internal/help/ui/anttask/tasks.properties?key=mediawiki-fetch-images">
        <source>org.eclipse.mylyn.internal.help.ui.anttask.MediaWikiImageFetcher</source>
      </trans-unit>
    </body>
  </file>
</xliff>